<sdt_pregao_proposta xmlns="Adm_PRODUCAO">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Adm_PRODUCAO">
		<licitacao_id>2046</licitacao_id>
		<licitacao_num>130</licitacao_num>
		<licitacao_ano>2018</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2018-11-09</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE MATERIAIS DIDATICOS PEDAGOGICOS E SIMILARES VOLTADOS E COMPOSTOS PARA ALUNOS DA EDUCACAO INFANTIL I  II E III PARA ATENDER AS NECESSIDADES DO MUNICIPIO</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>40968</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>41337</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO BOMBEIRO PLASTICO   COR VERMELHA  6 RODAS LIVRES  VOLATE  TANQUE DE ABASTECIMENTO  MECANISMO DE LANCAR AGUA  SIRENE  MANGUEIRA  ESCADA COM GIRO DE 180 GRAUS  ESCADA COM REGULAGEM  CABINE COM PORTAS LATERAIS   LOTE 2 TERMO DO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40971</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>41340</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO JOGO DA MEMORIA COM   TEXTURA  MDF   TABULEIRO EM MDF  COM 24 QUADRADOS EM MDF  FORMANDO 12 PARES COM TEXTURAS VARIAS  CORTICA  TELA DE NYLON  TELA PLASTICA  LIXA  CARPETE  ESPUMA  PELUCIA  PAPEL CANELADO  TAPETE EMBORRACHADO COM LISTRAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40972</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>41341</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CARRINHO DE BONECA  METAL   COR BRANCO CINZA OU AZUL MARINHO  ENCOSTO RECLINAVEL  RODAS DUPLAS FRONTAIS DIRECIONAVEIS  CINTO DE SEGURANCA  CAPOTA REVESTIDA DE TECIDO E COM MOVIMENTO   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40973</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>41342</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE ENCAIXES  CABECA MAMAE E FILHOTES  PAPELAO  PARA 1 OU MAIS JOGADORES  08 PARES DE CARTELAS DE BICHOS  REGRA E 01 PEGADOR COM VENTOSA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40974</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>41343</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA BEBE BRANCA  VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHANDO DE ROUPAS   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40975</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>41344</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECO MENINO BRANCO  VINIL  CORPO COM GENITALIA MASCULINA  OLHOS QUE ABREM E FECHAM  MACACAO EM T4ECIDO ANTIALERGICO COM POSSIBILIDADE DE TIRAR DO BONECO   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40976</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>41345</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA MENINA BRANCA  VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO ACOMPANHADOS DE ROUPAS  CORPO COM GENITALIA FEMININA  OLHOS QUE ABREM E FECHAM  VESTIDO EM TECIDOS ANTIALERGICO COM POSSIBILIDADE DE TIRAR DA BONECA   LOTE 2</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40977</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>41346</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA MENINA NEGRA   VINIL   CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHANDO DE ROUPAS   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40978</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>41347</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO PASSA PECA   MDF   CONFECCIONADO EM MDF 8 FORMAS GEOMETRICAS  TRIANGULO  CIRCULO  QUADRADO  RETANGULO  PENTAGONO  TRAPEZIO  HEXAGONO  LOSANGO  COLORIDAS PINTADAS COM TINTA ATOXICA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40979</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>41348</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO CAIXA BRINQUEDOTECA   COLORIDO  KIT COMPOSTO POR 7 PERSONAGENS CARACTERIZADOS  VOVO  VOVO  BEBE  PAPAI  MAMAE  MENINO E MENINA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40980</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>41349</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA BEBE NEGRA   VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHADO DE ROUPAS   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40981</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>41350</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE VOLLEY   VINIL NAO OFICIAL   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40982</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>41351</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO COLETOR DE LIXO  PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  BOTOES ALAVANCA PARA MOVIMENTACAO DA CACAMBA  ENCAIXE DE CESTO DE LIXO  CACAMBA MOVEL COM TRAVA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40983</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>41352</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO CACAMBA   PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  BOTOES ALAVANCA PARA MOVIMENTACAO DA CACAMBA  ENCAIXE PARA CACAMBA  CACAMBA MOVEL COM TRAVA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40984</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>41353</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO CEGONHA  PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  CARROCERIA PARA ACONDICIONAR DE 3 A 4 CARROS  CARROS EM CORES VIVAS  CARROS COM RODAS LIVRES   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40985</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>41354</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE MAQUINA FOTOGRAFICA  PLASTICO  COM FLASH E SONS REAIS DE TIRAR FOTO  POSSUI 3 BOTOES COM FRASES EM PORTUGUES   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40986</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>41355</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE JOGO DE PECAS PARA ENCAIXE   PLASTICO   BLOCOS LOGICOS  ATOXICO DE ALTO BRILHO  DE CORES VIVAS  CONTENDO 48 PECAS EM 3 CORES DIFERENTES   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40987</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>41356</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BICHO COM FILHOTES  TECIDO  COMPOSTO POR QUATRO ANIMAIS  CONFECCIONADOS EM TECIDO DE PLUSH COLORIDO E CM ENCHIMENTO DE FIBRA SINTETICA  OS FILHOTES DEVERAM SER ACONDICIONADOS NO INTERIOR DA BARRIGA DE CADA ANIMAL E RETIRADOS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40988</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>41357</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE FUTEBOL   VINIL  BOLA NAO OFICIAL   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40989</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>41358</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BERCO PARA BONECAS  METAL  COR BRANCA  AMARELA OU CINZA COLCHAO REVESTIDO DE TECIDO COM ZIPER  LENCOL EM TECIDO ESTAMPADO INFANTIL  TRAVESSEIRO EM TECIDO  FRONHA EM TECIDO ESTAMPADO   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40990</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>41359</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE TELEFONE   PLASTICO  CONFECCIONADO EM PLASTICO ATOXICO  COLORIDO  COM TECLAS MOVEIS  BOTAO PARA EMITIR SOM DE TOQUE E COM FONE LIGADO A BASE POR CORDAO CURTO   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40991</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>41360</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS COM GUIZO BORRACHA   PESO MINIMO 150 GRAMAS CONDICOES GERAIS PROPOSTA PEDAGOGICA DO MEC   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40992</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>41361</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DOMINO COM TEXTURA   MDF  COM 28 PECAS RETANGULARES  ONDE CADA RETANGULO POSSUI NAS DUAS PONTAS UM PEQUENO CIRCULO DE COR E TEXTURA DIFERENTE   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40993</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>41362</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE BASQUETE   VINIL   BOLA NAO OFICIAL   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40994</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>41363</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS BORRACHA   PESO MINIMO 150GRAMAS CONDICOES GERAIS PROPOSTA PEDAGOGICA DO MEC   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40995</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>41364</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BLOCOS LOGICOS   MDF DE ENCAIXE  CONJUNTO COMPOSTO POR UMA BASE  10 BOTOES PARA ENCAIXE E 25 PECAS CONFECCIONADAS EM PLASTICOS ATOXICO DE ALTO BRILHO COM TRES CORES  15 PECAS EM FORMATO L  5 PECAS EM FORMATO QUADRADO E 5 PECAS NO FORMATO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40996</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>41365</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECO MENINO NEGRO  VINIL   ATOXICA E LAVAVEL TIPO BONECO  DE COR NEGRA  COM CABECA E MEMBROS ARTICULADOS E VESTIMENTA EM TECIDO DE ALGODAO ANTIALERGICO MEDINDO APROXIMADAMENTE 50 00CM DE ALTURA  COM SELO DO INMETRO   LOTE 2 TERMO DO PAR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40997</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>41366</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE JOGOS PROFISSOES   MDF  8 CONJUNTO EM MDF  AS PECAS DEVERAO SER IMPRESSAS FRENTE E VERSO EM 4 CORES  COM ILUSTRACOES DE PROFISSOES  SEUS INSTRUMENTOS DE TRABALHO E NOMINACAO   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40998</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>41367</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE QUEBRA CABECA PROGRESSIVO  PAPELAO  BRINQUEDO EDUCATIVO E RECREATIVO COMPOSTO POR 10 JOGOS QUEBRA CABECAS COM 12 PECAS CADA   LOTE 2 TERMO DO PAR 201306096</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13179</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>22027</produto_servico_codigo>
				<produto_servico_descricao>PLACAS PARA TATAME EM E V A   ETIL VINIL ACETATO  DE ENCAIXE NAS MEDIDAS DE 100CMX100CMX20MM  MULTICOLORIDO  ANTIDERRAPANTE  COM PELICULA TEXTURIZADA E SILICONADA E BORDAS DE ACABAMENTO  DEVERA PROPOR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>600.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29659</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>36985</produto_servico_codigo>
				<produto_servico_descricao>PLACAS PARA TATAME EM E V A   ETIL VINIL ACETATO  DE ENCAIXE NAS MEDIDAS DE 100CMX100CMX30MM  MULTICOLORIDO  ANTIDERRAPANTE  COM PELICULA TEXTURIZADA E SILICONADA E BORDAS DE ACABAMENTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>600.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40913</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>41282</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO BOMBEIRO PLASTICO   COR VERMELHA  6 RODAS LIVRES  VOLATE  TANQUE DE ABASTECIMENTO  MECANISMO DE LANCAR AGUA  SIRENE  MANGUEIRA  ESCADA COM GIRO DE 180 GRAUS  ESCADA COM REGULAGEM  CABINE COM PORTAS LATERAIS  LOTE 1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40914</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>41283</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO JOGO DA MEMORIA COM TEXTURA  MDF   TABULEIRO EM MDF  COM 24 QUADRADOS EM MDF  FORMANDO 12 PARES COM TEXTURAS VARIAS  CORTICA  TELA DE NYLON  TELA PLASTICA  LIXA  CARPETE  ESPUMA  PELUCIA  PAPEL CANELADO  TAPETE EMBORRACHADO COM LISTRAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40915</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>41284</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CARRINHO DE BONECA  METAL   COR BRANCO CINZA OU AZUL MARINHO  ENCOSTO RECLINAVEL  RODAS DUPLAS FRONTAIS DIRECIONAVEIS  CINTO DE SEGURANCA  CAPOTA REVESTIDA DE TECIDO E COM MOVIMENTO   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40916</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>41285</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE ENCAIXES  CABECA MAMAE E FILHOTES  PAPELAO  PARA 1 OU MAIS JOGADORES  08 PARES DE CARTELAS DE BICHOS  REGRA E 01 PEGADOR COM VENTOSA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40917</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>41286</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA BEBE BRANCA  VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHANDO DE ROUPAS   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40918</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>41287</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECO MENINO BRANCO  VINIL  CORPO COM GENITALIA MASCULINA  OLHOS QUE ABREM E FECHAM  MACACAO EM T4ECIDO ANTIALERGICO COM POSSIBILIDADE DE TIRAR DO BONECO   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40919</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>41288</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA MENINA BRANCA  VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO ACOMPANHADOS DE ROUPAS  CORPO COM GENITALIA FEMININA  OLHOS QUE ABREM E FECHAM  VESTIDO EM TECIDOS ANTIALERGICO COM POSSIBILIDADE DE TIRAR DA BONECA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40920</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>41289</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA MENINA NEGRA   VINIL   CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHANDO DE ROUPAS   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40921</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>41290</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO PASSA PECA   MDF   CONFECCIONADO EM MDF 8 FORMAS GEOMETRICAS  TRIANGULO  CIRCULO  QUADRADO  RETANGULO  PENTAGONO  TRAPEZIO  HEXAGONO  LOSANGO  COLORIDAS PINTADAS COM TINTA ATOXICA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40922</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>41291</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO CAIXA BRINQUEDOTECA   COLORIDO  KIT COMPOSTO POR 7 PERSONAGENS CARACTERIZADOS  VOVO  VOVO  BEBE  PAPAI  MAMAE  MENINO E MENINA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40923</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>41292</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECA BEBE NEGRA   VINIL  CONFECCIONADA EM VINIL  ATOXICO E LAVAVEL E CORPO  ACOMPANHADO DE ROUPAS   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40924</produto_servico_id>
				<seq>43</seq>
				<produto_servico_codigo>41293</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE VOLLEY   VINIL NAO OFICIAL   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40925</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>41294</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO COLETOR DE LIXO  PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  BOTOES ALAVANCA PARA MOVIMENTACAO DA CACAMBA  ENCAIXE DE CESTO DE LIXO  CACAMBA MOVEL COM TRAVA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40926</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>41295</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO CACAMBA   PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  BOTOES ALAVANCA PARA MOVIMENTACAO DA CACAMBA  ENCAIXE PARA CACAMBA  CACAMBA MOVEL COM TRAVA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40927</produto_servico_id>
				<seq>46</seq>
				<produto_servico_codigo>41296</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE CAMINHAO TIPO CEGONHA  PLASTICO  CORES VIVAS  MINIMO 3 CORES   6 RODAS LIVRES  VOLANTE  CARROCERIA PARA ACONDICIONAR DE 3 A 4 CARROS  CARROS EM CORES VIVAS  CARROS COM RODAS LIVRES   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40928</produto_servico_id>
				<seq>47</seq>
				<produto_servico_codigo>41297</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE MAQUINA FOTOGRAFICA  PLASTICO  COM FLASH E SONS REAIS DE TIRAR FOTO  POSSUI 3 BOTOES COM FRASES EM PORTUGUES   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40929</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>41298</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE JOGO DE PECAS PARA ENCAIXE   PLASTICO   BLOCOS LOGICOS  ATOXICO DE ALTO BRILHO  DE CORES VIVAS  CONTENDO 48 PECAS EM 3 CORES DIFERENTES   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40930</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>41299</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BICHO COM FILHOTES  TECIDO  COMPOSTO POR QUATRO ANIMAIS  CONFECCIONADOS EM TECIDO DE PLUSH COLORIDO E CM ENCHIMENTO DE FIBRA SINTETICA  OS FILHOTES DEVERAM SER ACONDICIONADOS NO INTERIOR DA BARRIGA DE CADA ANIMAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40931</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>41300</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE FUTEBOL   VINIL  BOLA NAO OFICIAL   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40932</produto_servico_id>
				<seq>51</seq>
				<produto_servico_codigo>41301</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BERCO PARA BONECAS  METAL  COR BRANCA  AMARELA OU CINZA COLCHAO REVESTIDO DE TECIDO COM ZIPER  LENCOL EM TECIDO ESTAMPADO INFANTIL  TRAVESSEIRO EM TECIDO  FRONHA EM TECIDO ESTAMPADO   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40933</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>41302</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE TELEFONE   PLASTICO  CONFECCIONADO EM PLASTICO ATOXICO  COLORIDO  COM TECLAS MOVEIS  BOTAO PARA EMITIR SOM DE TOQUE E COM FONE LIGADO A BASE POR CORDAO CURTO   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40934</produto_servico_id>
				<seq>53</seq>
				<produto_servico_codigo>41303</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS COM GUIZO   BORRACHA   PESO MINIMO 150 GRAMAS CONDICOES GERAIS PROPOSTA PEDAGOGICA DO MEC   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40935</produto_servico_id>
				<seq>54</seq>
				<produto_servico_codigo>41304</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DOMINO COM TEXTURA   MDF  COM 28 PECAS RETANGULARES  ONDE CADA RETANGULO POSSUI NAS DUAS PONTAS UM PEQUENO CIRCULO DE COR E TEXTURA DIFERENTE   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40936</produto_servico_id>
				<seq>55</seq>
				<produto_servico_codigo>41305</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS DE BASQUETE   VINIL   BOLA NAO OFICIAL   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40937</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>41306</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BOLAS BORRACHA   PESO MINIMO 150 GRAMAS  CONDICOES GERAIS PROPOSTA PEDAGOGICA DO MEC   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40938</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>41307</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BLOCOS LOGICOS   MDF DE ENCAIXE  CONJUNTO COMPOSTO POR UMA BASE  10 BOTOES PARA ENCAIXE E 25 PECAS CONFECCIONADAS EM PLASTICOS ATOXICO DE ALTO BRILHO COM TRES CORES  15 PECAS EM FORMATO L  5 PECAS EM FORMATO QUADRADO E 5 PECAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40939</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>41308</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE BONECO MENINO NEGRO  VINIL   ATOXICA E LAVAVEL TIPO BONECO  DE COR NEGRA  COM CABECA E MEMBROS ARTICULADOS E VESTIMENTA EM TECIDO DE ALGODAO ANTIALERGICO MEDINDO APROXIMADAMENTE 50 00CM DE ALTURA  COM SELO DO INMETRO   LOTE 1 TERMO DO PAR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40940</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>41309</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE JOGOS PROFISSOES   MDF  8 CONJUNTO EM MDF  AS PECAS DEVERAO SER IMPRESSAS FRENTE E VERSO EM 4 CORES  COM ILUSTRACOES DE PROFISSOES  SEUS INSTRUMENTOS DE TRABALHO E NOMINACAO   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40941</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>41310</produto_servico_codigo>
				<produto_servico_descricao>CONJUNTO DE QUEBRA CABECA PROGRESSIVO  PAPELAO  BRINQUEDO EDUCATIVO E RECREATIVO  COMPOSTO POR 10 JOGOS QUEBRA CABECAS COM 12 PECAS CADA   LOTE 1 TERMO DO PAR 201306095</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
